{
  "type": "service_account",
  "project_id": "yasour-13931",
  "private_key_id": "60f5e3a2345e6d2252f0b87eec606a8cdffe4588",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCm9jffoWF8+745\nwvLH7IkxAbko2E9s8Jl72UqXlT8iv22w0mU18jjCWVz/Z35BhSrLk4oAodpV9q2a\nMHMYtT5ZCgNeV9Do98dO5xhizvRv+sqQKuYXRVyHBa39jYHoCFCuNQ8L71masVmb\nJugvmxiv4WZHjxwzLBoz/usj7VpBUxISRaG+g4W3UX+b0w6LKlNa7EJRJtOKIS4p\nUsmius9NcXuMqiKEWESY3muB1EQpWc2kmg6Xw8xSgdFFEIj3ctUVCEDs047F8ypW\nZN06XBshX56owEaGqNaSIFo3h0PFy4QckeYCueyt4H/4nyZ85YLZG4yj9kWCnsMW\nSsGQsr5tAgMBAAECggEABw+xR8I/yQUto6xAz99LYxj3T4isfUdEuoXzX2tWvv25\nIioX0TsEFwYoBn5GSveamn8MLmAqB4o2B+gmKgSaVTI098O/iGbYVVg1QhKOKIFD\nGWtTDWdn1ScSl39pX9qgLOn+D6tpDv+SslroJYFJ/0BJbtvY3bovBoVwxPV4JHyR\nKHFB8OI7V7B5SGincMzFNP6NoSekOYAOpAZRk0ZPv70CyKuyRb0COK0cZyJ8cF1K\nZFeEEiy99yShmtgqpEGfZsL8TaqfTauqevdPU2GnBxv325dy4DLAPQebHfrAn1pS\nfONqKdZDuYykBmcs50oAVS/ACZabvonKTLYA8iV+iQKBgQDcUCflPal151u5+Eie\nMgGo+pNP9vVo4NGOIqD4jBqQJKBRnZj2F0deKmV6HPSTnQuQDtftiq1XlvX7nZYC\nZ24wjm7PcLQpGXyOZDWn9dikFEaS8WSz7fDZLwmU0kB2Hdluv/hrJEqrbFepAMLq\n0gzz0GFn75dlMFGTsWMdzrUEtQKBgQDCAbbPuW4AlIUeM0JpYRr+3Jgn7NwEeX0N\nrGqBWYFfgQseL/O9KS2gwGlfdwhp7eLk4jfZuzRSVsWnA7LSEwey98BYGEPKOiWk\nLVCACe+auWtvLtIY4AJebpRAksyZ4NhCpSJyGDCJVl/NPkQ/sDYth8LftALDHz7/\n67kZP9xd2QKBgAczX3pwn39JBoh3gvgYrlE1j2cHrVG2N2Mr4pL9EUkwyUShoAQ7\nEowTWqm5FI1WjrAwrAIJjEzWlEebCPIfK0zO+vQwvNKzEI0e3VoWAPSr7PqUhTQU\nTNDsZqXEkXLK2vZxs87cqswbiGnvqm8+WkoFv4lEHXCjOadYHuM0hFoZAoGAZLC7\nDuiwnQB4boowJ71MY4ZeOiqGrpPXQaeAx42KxeSVvp8oo76hfdMfXXrMFR5wKlb2\noby1lR6QCvSydLGHx20qmQ5O8MBpFOKn6yw8/VLK3bOxO1PYJubBbxpBsoOt+jj2\nvbysRDteEYoFpgBwvgS+MZid7mNjMTRIp0ArwVECgYB8HJy0vJvyciTQ6qug5NXS\n4Q5geilYIfLNJJOdfN1s/F+2U3bfRkjjC4eQ+9klOCnGTQ3bwWfTll+BxRxgGmLj\nc0DUac45d5g1fu8W6szQDXn1rdHU2D3HFgWyCWlvVWUCEOmLzCcLEweyHqr/QCJT\nbN94GGUM4e3lU7Vhy7jMEw==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-f6oi5@yasour-13931.iam.gserviceaccount.com",
  "client_id": "110869359640165866535",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-f6oi5%40yasour-13931.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
